Issue 30613 - Excel import of picture with border fails
Summary: Excel import of picture with border fails
Status: CLOSED FIXED
Alias: None
Product: Draw
Classification: Application
Component: code (show other issues)
Version: 680m42
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 2.0
Assignee: wolframgarten
QA Contact: issues@graphics
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-06-23 12:14 UTC by daniel.rentz
Modified: 2004-08-11 13:05 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
excel file with bordered picture object (463.50 KB, application/vnd.ms-excel)
2004-06-23 12:15 UTC, daniel.rentz
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description daniel.rentz 2004-06-23 12:14:10 UTC
Load attached bugdoc. It contains a picture. A black border is applied to the object. 
Import groups the picture with a rectangle with black border and white background, 
which hides the picture.
Comment 1 daniel.rentz 2004-06-23 12:15:27 UTC
Created attachment 16094 [details]
excel file with bordered picture object
Comment 2 sven.jacobi 2004-07-01 13:38:09 UTC
sj->aw: this bug seems to be fixed in your cws[aw12]
Comment 3 Armin Le Grand 2004-07-01 13:39:19 UTC
AW: Yes, tested the bugdoc. Is fixed with this change.
Comment 4 Armin Le Grand 2004-07-30 10:44:33 UTC
AW->WG: Yes, it should go to Daniel Renz, but it's simple to test. He does not
need to install a version for just one simple test in my opinion. Please forward
to DR otherwise.
Comment 5 Armin Le Grand 2004-07-30 10:44:55 UTC
.
Comment 6 wolframgarten 2004-07-30 13:08:21 UTC
Set to fixed.
Comment 7 wolframgarten 2004-07-30 13:08:36 UTC
Verified in CWS.
Comment 8 wolframgarten 2004-08-11 13:05:46 UTC
Tested in mster m50. Closed.